/* Виджет чат-бота */

/* Иконка-логотип на кнопке виджета (виджет свернут) */
#chat [data-role="launcher-icon"] {
	background-image: url('/static/images/logo/chat_bot_ico.svg') !important;
	background-size: 100% !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-color: var(--persona-surface, white) !important;
}
#chat [data-role="launcher-icon"] svg {
	display: none !important;
}

/* Иконка-логотип на панели виджета (виджет развернут) */
#chat .persona-widget-header > div:first-child {
	background-image: url('/static/images/logo/chat_bot_ico.svg') !important;
	background-size: 90% !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}
#chat .persona-widget-header > div:first-child.persona-rounded-xl {
	border-radius: 50% !important;
}
#chat .persona-widget-header > div:first-child svg {
	display: none !important;
}
